Bug 26809 - Inconsistent use of full stops on admin-home.tt
Summary: Inconsistent use of full stops on admin-home.tt
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Hayley Pelham
QA Contact: Nick Clemens
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-23 23:00 UTC by Oliver Pelham
Modified: 2020-11-13 22:00 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
20.11.00


Attachments
Bug 26809: Removes full stops from admin-home.tt (12.46 KB, patch)
2020-10-23 23:45 UTC, Hayley Pelham
Details | Diff | Splinter Review
Attachment to Bug 26809 - Inconsistent use of full stops on admin-home.tt (12.51 KB, patch)
2020-10-24 00:04 UTC, Lisette Scheer
Details | Diff | Splinter Review
Bug 26809: Removes full stops from admin-home.tt (12.57 KB, patch)
2020-10-24 00:06 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Pelham 2020-10-23 23:00:54 UTC
To be consistent with Tools Module it would be good to remove fullstops from admin-home.
Comment 1 Hayley Pelham 2020-10-23 23:45:57 UTC
Created attachment 112331 [details] [review]
Bug 26809: Removes full stops from admin-home.tt

To be consistent with the formatting of the Tools module this patch removes
full stops from administration descriptions.

To test:
1) Go to Administration module and note inconsistent use of full stops
2) Apply the patch
3) Go to Administration module and note absence of full stops on
descriptions

Sponsored-by: Catalyst IT
Comment 2 Lisette Scheer 2020-10-24 00:04:37 UTC
Created attachment 112334 [details] [review]
Attachment to Bug 26809 - Inconsistent use of full stops on admin-home.tt

Bug 26809: Removes full stops from admin-home.tt

To be consistent with the formatting of the Tools module this patch removes
full stops from administration descriptions.

To test:
1) Go to Administration module and note inconsistent use of full stops
2) Apply the patch
3) Go to Administration module and note absence of full stops on
descriptions

Sponsored-by: Catalyst IT

Signed-off-by: Lisette Scheer <lisettes@latahlibrary.org>
Comment 3 Nick Clemens 2020-10-24 00:06:50 UTC
Created attachment 112335 [details] [review]
Bug 26809: Removes full stops from admin-home.tt

To be consistent with the formatting of the Tools module this patch removes
full stops from administration descriptions.

To test:
1) Go to Administration module and note inconsistent use of full stops
2) Apply the patch
3) Go to Administration module and note absence of full stops on
descriptions

Sponsored-by: Catalyst IT

Signed-off-by: Lisette Scheer <lisettes@latahlibrary.org>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2020-10-25 23:10:28 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-11-13 22:00:35 UTC
does not apply cleanly to 20.05.x, please rebase if needed